#fullkey {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
#fullkey {
	background-color: #FFF;
	border-radius: 5px;
	width: 500px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C01051;
	padding: 5px 15px 15px 15px;
}
#fullkey #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}
#fullkey .all_title {
	padding-top: 5px;
	font-weight: bold;
}
#fullkey .full_bottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 5px;
}
#fullkey .full_bottom a{
	color: #615940;
	text-decoration: none;	
}
#fullkey .full_bottom a:hover{
	color: #0A3C70;
	text-decoration: none;	
}